<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Empyre: Aftermath Avengers (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Empyre-Aftermath-Avengers-2020-1/digital-comic/872512</Web>
  <Summary>The end of EMPYRE begins a new age for the Marvel Universe!  In the aftermath of the cosmic conflict, the forces gather one last time... but why? And at whose bidding?  New bonds will be forged, new families will be founded, and there’s a new role waiting for Earth... but new destinies bring new dangers – and new enemies!  Welcome to the new Marvel Space Age, true believer –  hope you survive the experience!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872512], [RELDATE:2020-09-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
